/*BillRayDrums*/
@import url('https://fonts.googleapis.com/css?family=Asul|Luckiest+Guy|Slackey'); 
#ecwid_body > div.site-grid > footer > div > div > div > a > img{max-width:250px;}
#ecwid_body > div.site-grid > footer > div > div > div{float:left;margin:8px;}










#top > footer > div > div.bannergroup > div{float:left;margin:8px;}
#top > footer > div > div.bannergroup > div img{max-width:200px;}

/*Sketchin' Section Stuff*/
div.sketchintext{margin-top:24px;border-top:1px solid #999;}
.bannergroup.sketchin{display:flex;}
.bannergroup.sketchin.banneritem{flex:0 1 auto;}
body{font-size:120%;font-family:'asul',serif;}
#top, #content{max-width:1200px;margin: auto auto;}
#top > div > header > div > a > span{font-family:'Slackey',serif!important;font-size:200%;}
#content > div.blog > div.items-row.cols-1.row-fluid.clearfix > div{margin-bottom:128px;}
.item-title{margin-top:40px;clear:both;display:inline-block;}
.moduletable{margin-bottom:108px;}
#content > div.blog-featured > div.items-leading.clearfix > div > div > a > img{max-width:500px;}
#content > div.moduletable.blog{background:#eee;padding:16px;margin-top:64px;}
#content > div.moduletable.blog > h3{margin-bottom:40px;}
#content > div.moduletable.blog > ul > li{margin-bottom:60px;display:block;padding:16px;}
#content > div.moduletable.blog > ul > li > p.mod-articles-category-readmore{float:right;background:#1082ce;padding:8px 16px;transition:1s;border-radius:8px;font-size:100%;}
#content > div.moduletable.blog > ul > li > p.mod-articles-category-readmore:hover{background:#900;transition:1s;}
#content > div.moduletable.blog > ul > li > p.mod-articles-category-readmore a, #content > div.moduletable.blog > ul > li > p.mod-articles-category-readmore a:hover{color:#fff;text-decoration:none;font-size:100%;}
a.mod-articles-category-title{font-size:150%;display:inline-block;}
span.mod-articles-category-date{padding-left:24px;}
#top > div > div.moduletable.live{margin-bottom:64px;}
body > footer > div > div > div img {max-width:150px;}
#content > div.item-page > div > h2{margin-top:80px;}
#content > div.custom > div{float:right;margin:16px;}



/*Web Links*/
#adminForm > ul > li > ul{float:right;margin-bottom:32px;}
#adminForm > ul > li{padding-bottom:32px;padding-top:32px;}
#adminForm > ul > li > a > span{float:right;display:inline-block;margin-bottom:16px;clear:both;}
#adminForm > ul > li > div{font-family:'Slackey', sans-serif;font-weight:900;margin-bottom:16px;}


/*Dev blog*/
#content > div.blog > div.category-desc.clearfix > img{float:right; margin-left:24px;}
#content > div.item-page > div.pull-right.item-image > img, #content > div.blog > div.items-leading.clearfix > div > div.pull-right.item-image > a > img{max-width:250px;margin:0 0 24px 24px;}
div.jcomments-links > a.readmore-link{background:#ffb949;padding:8px;}
div.blog > div.items-row{margin-bottom:64px;}
#content > div.blog > div.items-row.cols-1.row-fluid.clearfix > div > div > div.pull-right.item-image{max-width:500px;}

#content > div.blog > div.items-row{margin-bottom:48px;}

#content > div.moduletable.blog > ul > li > div > img{float:right;max-width:300px;margin:24px;}
#content > div.moduletable.blog > ul > li > span > .mod-articles-category-date{margin:24px;font-weight:bold;}

/*Header*/

#top > div > header > div > div > p{color:#fff;font-weight:bold;}
#top > div > header > div > div > ul.osm-active-plans-list.jmoddiv li{font-family: 'asul',serif;font-size:14px;line-height:100%;color:#fff;list-style:none;}
#top > div > header > div > div{}
#adminmessage{/*clear:both;background:#ffb949;padding:12px;margin:-10px auto 0;*/display:none;}
ul.genius{display:flex;justify-content:space-evenly;flex-wrap:nowrap;align-content:center;}
ul.genius li{}
#top > div > header > div > div > div{margin:0 auto;}
/*Login Form*/
#form-login-username, #form-login-password{float:left;margin-right:16px;}
#login-form > div > ul > li{float:left; margin-right:16px;}
#login-form > div > ul > li a {color:#fff;}
#form-login-remember{color:#fff;float:right;}
#login-form > div.login-greeting{color:#fff;margin-bottom:4px;float:left; margin-right:16px;}
#login-form > ul > li > a{color:#fff;float:left;margin-bottom:8px;}
#login-form > div.logout-button{float:left;}
#login-form > div.profilelink{float:left;margin-right:16px;}
#osm-plan-item > div.osm-item-description.clearfix > div.osm-taskbar.clearfix{width:320px;margin:0 auto;text-align:center;}
#osm-plan-item > div.osm-item-description.clearfix > div.osm-taskbar.clearfix > ul > li{text-align:center;background:none;}
#osm-plan-item > div.osm-item-description.clearfix > div.osm-taskbar.clearfix > ul > li > a{background:#900!important;font-size:32px;padding:32px 64px;transition:1s; transition-webkit:1s;line-height:100%!important;border-radius:75%;}
#osm-plan-item > div.osm-item-description.clearfix > div.osm-taskbar.clearfix > ul > li > a:hover{background:ffb949!important;transition:1s; transition-webkit:1s;border-radius:50%;}


/*Top logged in message*/
#top > div > header > div > div > p > a{color:#ffb949;}
#top > div > header > div > div{background:#900;padding:8px;border-radius:4px;height:48px;}

/*Albums*/
#content > div.item-page > div:nth-child(4) > div{display:flex;flex-flow:row wrap;justify-content:space-evenly;}
#content > div.item-page > div:nth-child(4) > div > div > div{flex:0 1 auto;}

/*Hide the navbar*/
#site-navigation > div{display:none;}

/*Front Page Slide Show*/
#content > div.moduletable.fps{border-radius:4px;}
.igui-first-column > div > div{}
.igui-position-bottom{right:inherit;}

/*Frontpage Below the fold*/
#content > div.moduletable.fps.jmoddiv.jmodinside{margin-bottom:96px;}


/*Blog Commentary*/
#content > div.moduletable.fp-comments.jmoddiv.jmodinside{background:#f8f8f8;padding:16px;border-radius:4px;}
#jprimary > ul{list-style:none;}
#better_recent_comments-3 > div > div > div > div > div.module-title-wrap > h{font-size:24px;margin-bottom:24px;display:block;}
#better-recent-comments > li{padding:16px;list-style:none;margin: 24px 0;background:#e0e0e0;box-shadow:4px 4px 4px #aaa;}
blockquote{clear:both;margin:96px auto;padding:48px;width:75%;border-left:none;background:#fffaad;}
blockquote > p{font-style:italic;font-size:150%;}

/*Subscribe Button*/
#top > div > header > div > div > ul > li > a{background:none;color:#F093B4;text-shadow:2px 2px 8px #000;}
#ig-gallery-wrapper-M127 > div > div > ul > li.ig-slideshow-item.igui-active.igui-transition-active > div > div > a{background:none;color:#fff;border:none;}
#ig-gallery-wrapper-M127 > div > div > ul > li.ig-slideshow-item.igui-active.igui-transition-active > div > div > a{font-family: 'Slackey',serif;text-align:right;margin-top:24px;font-size:40px;}
#top > div > div.moduletable.jmoddiv.jmodinside > div > div:nth-child(1) > div > ul > li{font-family: 'Luckiest Guy', serif;font-size:40px;text-align:center;margin:24px;}
#top > div > header > div > div > ul.nav.menu.subscribe-button.mod-list.jmoddiv.jmodinside{clear:right;}

/*IGallery*/
div.ig-lightbox-descriptions.ig-lightbox-descriptions-overlay.igui-lightbox-caption.igui-transition-opaque.igui-transition-slide-bottom.igui-position-bottom.igui-text-center > p{margin-left:8%;}
#ig-thumbs-grid-41 > div{display:none;}
div.ig-prev-next-links > a.ig-prev-link{float:left;}
div.ig-prev-next-links > a.ig-next-link{float:right;}
div.ig-prev-next-links{margin-top:48px;}
div.ig-prev-next-links > a.ig-prev-link, div.ig-prev-next-links > a.ig-next-link{ padding:12px 16px; background:#5FBAB9; border-radius:4px;text-align:center; transition:1s;box-shadow:2px 2px 4px #888;color:#fff;font-weight:bold;margin-bottom:48px;}

/*IG Tags*/
#top > div > div.moduletable > div > ul{display:inline-flex;flex-wrap:wrap;}
#top > div > div.moduletable > div > ul > li{list-style:none;margin-right:16px;flex: 0 1 auto;}

/*Joomla Navbar*/
#top > div > nav > div.nav-collapse > ul > li{float:left;margin:4px;}
.navigation{border:none;}
#top > div > nav > div.nav-collapse > ul{float:none;clear:both;display:flex;justify-content:space-evenly;flex-wrap:wrap;}
#top > div > nav > div.nav-collapse > ul > li{flex-grow:1;padding:12px 16px; background:#5FBAB9; border-radius:4px; font-family: 'Slackey',serif;text-align:center; transition:1s;box-shadow:2px 2px 4px #888;}
#top > div > nav > div.nav-collapse > ul > li:hover, #top > div > nav > div.nav-collapse > ul > li.active {background:#C13742!important; transition:1s;}
#top > div > nav > div.nav-collapse > ul > li > a:hover{background:none;}
#top > div > nav > div.nav-collapse > ul > li > a{color:#fff!important;text-shadow:1px 1px #444;}
#top > div > nav > div.navbar.pull-left > a:after{content:'Menu';display:block;margin-left:80px;font-size:24px;font-weight:bold;color:#000;}

/*Links*/
#adminForm > ul > li > div.pull-right.item-image > img{max-width:300px;}


/*Logged-In Users*/
#top > div > nav > div.nav-collapse > ul > li.account{background:#DB9246;}

/*Right side of video page*/
#aside > div > ul > li{margin-bottom:16px;list-style:none;margin-left:-26px;}
#aside{/*padding-top:50px;*/}

/*Social Media Links*/
#top > div > header > div > div > div{float:right;clear:right;height:48px;}

/*Frontpage Video*/
#top > div > div.moduletable.jmoddiv.jmodinside > div > div > iframe{border-radius:8px;}

/*Frontpage Info*/
#top > div > div.moduletable.jmoddiv.jmodinside > div > div > h1{font-family: 'Slackey',serif;font-size:40px;line-height:120%;}

/*Layout Hacks*/
#content > div.moduletable{margin-bottom:128px;}
#jform_articletext{font-size:14px;}

/*Books for sale*/
body > footer > div > div > div:nth-child(1) > a > img{}
body > footer > div > div{display:flex;justify-content:space-evenly;flex-wrap:wrap;align-content:center;}
body > footer > div > div > div{padding:12px 16px;}
body > footer > h2{text-align:center;font-family: 'Slackey',serif;}

/*Subscription page*/
.osm-container .osm-item-description{padding:10px 40px;}
#osm-plan-item > div.osm-item-description.clearfix > div.row.clearfix > div.osm-description-details.col-lg-7 > ul > li{margin-bottom:16px;}

/*Subscribe Form*/
label, input, button, select, textarea{font-size:125%;line-height:125%;}
.osm-container .form-group input[type="text"]{width:280px!important;font-size:125%!important;padding:4px;height:auto;}
#osm-payment-method-list > div.osm-payment-method-item.os_offline.clearfix > label:after{content:'Choose this if your membership is out of kilter!'; font-size:14px;font-style:italic;font-weight:bold;color:#900;}
/*#btn-submit{background:#900;padding:16px;font-size:32px;}
#btn-submit:hover{background:#900;padding:16px;font-size:32px;}*/
#btn-submit{background:#900!important;font-size:32px;padding:32px 64px;transition:1s; transition-webkit:1s;line-height:100%!important;}
#btn-submit{background:ffb949!important;transition:1s; transition-webkit:1s;}
#profile-page > div.form-actions > input{background:#900!important;font-size:32px;padding:32px 64px;transition:1s; transition-webkit:1s;line-height:100%!important;}
#profile-page > div.form-actions > input:hover{background:#ffb949!important;transition:1s; transition-webkit:1s;}

/*WP Stuff*/
div.comments-link{font-size:180%!important;max-width:320px;text-align:center;margin:16px auto;float:right;display:block;background:#ffb949;padding:16px!important;transition:1s;}
div.comments-link:hover{background:#900;transition:1s;}
div.comments-link a{color:#000!important;transition:.75s;}
div.comments-link a:hover{text-decoration:none;color:#fff!important;transition:.75s;}

/*Form on dev blog page*/
#s5_qc_field1box{font-size:13px;}

/*Responsive Stuff*/

@media only screen and (max-width: 767px) {
#top > div > header > div > div{float:none;max-width:300px;margin:24px auto;}
#top > div > header > div > div > div.mod_sociallinksgenius.socnet{clear:none;float:none;margin:0 auto;width:auto;display:block;}
  
